### Hierarchy

- Plugin

### Indexable

[index: number]: MimeType

## Index

### Properties

- description
- filename
- length
- name
- version

### Methods

- item
- namedItem

## Properties

### description

description: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11159

### filename

filename: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11160

### length

length: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11161

### name

name: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11162

### version

version: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11163

## Methods

### item

- item(index: number): MimeType

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11164

  #### Parameters

  - ##### index: number

  #### Returns MimeType

### namedItem

- namedItem(type: string): MimeType

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11165

  #### Parameters

  - ##### type: string

  #### Returns MimeType

Generated using TypeDoc